.banner{width: 100%;margin-top:-15px;}
.banner_pic{width: 100%;}
.banner_pic img{width: 100%;float: left;}

.photodigm{padding:0;margin:0;}
.photodigm_desc{padding:70px 0;background:#fff;}
.photodigm_descs{width:100%;display:flex;justify-content:space-between;align-items:center;}
.photodigm_descs_left{width:48%;}
.photodigm_descs_left p{padding:10px 0;line-height:33px;text-align:left;color:#767578;font-size:15px;}
.photodigm_descs_left p img{height:40px;}
.photodigm_descs_right{width:45%;position:relative;}
.photodigm_descs_right li{width:100%;border-radius:50%;overflow:hidden;}
.photodigm_descs_right li img{width:100%;float:left;}

.photodigm_descs_right p{position:absolute;padding:25px 60px;display:flex;justify-content:center;flex-direction:column;align-items:center;border-radius:50%;overflow:hidden;color:#fff;}
.photodigm_descs_right p b{font-size:28px;line-height:35px;}
.photodigm_descs_right p span{line-height:25px;font-size:14px;}
.box1{background:#FF8E07;left:-50px;bottom:80px;}
.box2{background:#28236E;left:90px;bottom:80px;}

.photodigm_title{line-height:60px;padding:30px 0 10px;font-size:36px;text-align:left;}

.photodigm_tb{padding:40px 0;background:#F4F4F4;}
.photodigm_table{width:100%;display:grid;grid-template-columns:1fr 1fr 1fr 1fr 1fr 1fr;gap:1px;background-color:#646464;border:1px solid #646464;overflow:hidden;line-height:60px;margin:40px 0;
    grid-template-areas: 
        "l1t1     l1t2      l1t3      l1t4      l1t5      l1t6"
        "l1c1     l1c2      l1c3      l1c4      l2c5      l2c6"
        "l2c1     l2c2      l2c3      l2c4      l2c5      l2c6"
        "l3c1     l3c2      l3c3      l3c4      l2c5      l2c6"
        "l4c1     l4c2      l4c3      l4c4      l2c5      l2c6"
        "l5c1     l5c2      l5c3      l5c4      l2c5      l2c6"
        "l6c1     l6c2      l6c3      l6c4      l2c5      l2c6"
        "l7c1     l7c2      l7c3      l7c4      l2c5      l2c6"
        "l8c1     l8c2      l8c3      l8c4      l2c5      l2c6"
        "l9c1     l9c2      l9c3      l9c4      l2c5      l2c6"
        "l10c1     l10c2      l10c3      l10c4      l2c5      l2c6"
        "l11c1     l11c2      l11c3      l11c4      l2c5      l2c6"
        "l12c1     l12c2      l12c3      l12c4      l2c5      l2c6"
        "l13c1     l13c2      l13c3      l13c4      l2c5      l2c6"
        "l14c1     l14c2      l14c3      l14c4      l2c5      l2c6"
        "l15c1     l15c2      l15c3      l15c4      l2c5      l2c6"
        "l16c1     l16c2      l16c3      l16c4      l2c5      l2c6"
        "l17c1     l17c2      l17c3      l17c4      l2c5      l2c6"
        "l18c1     l18c2      l18c3      l18c4      l2c5      l2c6"
        "l19c1     l19c2      l19c3      l19c4      l2c5      l2c6"
        "l20c1     l19c2      l20c3      l20c4      l2c5      l2c6"
        "l21c1     l21c2      l21c3      l21c4      l2c5      l2c6"
        "l22c1     l22c2      l22c3      l22c4      l2c5      l2c6"
}
.photodigm_table b,.photodigm_table span{padding:2px 5px;text-align:center;letter-spacing:1px;}
.photodigm_table b{color:#fff;background:#299289;font-weight:normal;font-size:18px;}
.photodigm_table span{color:#2E3231;font-size:16px;background:#fff;display:flex;align-items:center;justify-content:center;}
.photodigm_table span sup{vertical-align: super;}
.photodigm_table span.cl1{background:#F2FBFB;}

.photodigm_pk{padding:40px 0;background:#fff;}
.photodigm_pack{width:100%;margin:40px 0;}
.photodigm_pack ul{display:flex;justify-content:space-between;align-items:stretch;flex-flow:row wrap;}
.photodigm_pack ul li{width:24%;display:flex;flex-direction:column;padding:10px;box-sizing:border-box;background:#F4F4F4;margin-bottom:40px;color:#2E3231;transition:all 0.6s;}
.photodigm_pack ul li:hover{background:#299289;color:#fff;}
.photodigm_pack_text{padding:20px 0;}
.photodigm_pack_text p{padding:5px 0;}
.photodigm_pack_text p b{line-height:40px;font-size:24px;}
.photodigm_pack_text p span{line-height:30px;}

.photodigm_pack_pic{flex:1;display:flex;align-items:center;justify-content:center;overflow:hidden;background:#fff;padding:40px 0;}
.photodigm_pack_pic img{width:90%;align-items:100%;object-fit:contain;transition:all 0.3s;}
.photodigm_pack ul li:hover .photodigm_pack_pic img{transform:scale(1.03);}

.photodigm_app{width:100%;margin:40px 0;}
.photodigm_app ul{display:flex;justify-content:space-between;align-items:stretch;flex-flow:row wrap;}
.photodigm_app ul li{width:32%;overflow:hidden;position:relative;border-radius:15px;margin-bottom:30px;}
.photodigm_app_bg{width:100%;}
.photodigm_app_bg img{width:100%;float:left;transition:all 0.3s;}
.photodigm_app ul li:hover .photodigm_app_bg img{transform:scale(1.02);}
.photodigm_app_icon{width:100%;height:100%;position:absolute;display:flex;justify-content:center;align-items:center;flex-direction:column;background:rgba(0,125,121,0.8);transition:all 0.3s;}
.photodigm_app ul li:hover .photodigm_app_icon{background:rgba(0,125,121,0.6);}
.photodigm_app_icon p{padding:10px 0;}
.photodigm_app_icon p img{max-width:75px;}
.photodigm_app_icon p b{line-height:50px;color:#fff;font-size:24px;letter-spacing:2px;font-weight:normal;}

.photodigm_list{width:100%;margin:40px 0;}
.photodigm_list ul{display:flex;justify-content:space-between;align-items:stretch;}
.photodigm_list ul li{width:19%;display:flex;flex-direction:column;box-sizing:border-box;border-radius:5px;overflow:hidden;}
.photodigm_list_pic{width:100%;overflow:hidden;}
.photodigm_list_pic img{width:100%;float:left;transition:all 0.3s;}
.photodigm_list ul li:hover .photodigm_list_pic img{transform:scale(1.02);}
.photodigm_list_text{padding:10px 0;border:1px solid #eaeced;border-top:none;border-radius:0 0 5px 5px;transition:all 0.3s;}
.photodigm_list_text p{line-height:35px;}
.photodigm_list_text p b{font-size:18px;color:#2E3231;transition:all 0.3s;}
.photodigm_list_text p span{color:#8E9197;font-size:16px;transition:all 0.3s;}
.photodigm_list ul li:hover .photodigm_list_text{border:1px solid #109995;background:#109995;border-top:none;}
.photodigm_list ul li:hover .photodigm_list_text p b{color:#fff;}
.photodigm_list ul li:hover .photodigm_list_text p span{color:#fff;}

.animate{opacity: 0;transform: translateY(-100px);transition:all 0.6s linear 0.1s;}
.animateAc{opacity:1;transform: translateY(0px);}